Subject: Re: New Phone server
From: Saurabh Dadu <[email-masked]>
To: Robert Cosgrove <[email-masked]>, Virat Joshi <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Cian Callanan <[email-masked]>
Date: Wed, 14 Nov 2018 14:35:26 +0000

Hi Robert,

Can you please check with your IT if they have set-up any IP or access restrictions. We are unable to reach your IP from here.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Robert Cosgrove <[email-masked]>
Sent: 14 November 2018 19:37:26
To: Virat Joshi; Saurabh Dadu
Cc: Urvika Chaudhary; Cian Callanan
Subject: RE: New Phone server

Yes, please call 00353838226418.

Kind regards

Robert

From: Virat Joshi [mailto:[email-masked]]
Sent: 14 November 2018 13:35
To: Robert Cosgrove <[email-masked]>; Saurabh Dadu <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>; Cian Callanan <[email-masked]>
Subject: Re: New Phone server

Hi Rob,

IT has configured the phone with the new setting forwarded . This has been done on my extension : 6114 . Would you like to make a test call ?

Thanks

________________________________

From: Virat Joshi
Sent: 13 November 2018 19:12:49
To: Robert Cosgrove; Saurabh Dadu
Cc: Urvika Chaudhary; Cian Callanan
Subject: Re: New Phone server

Hi Rob,

I will check with IT on the update.

Thanks

________________________________

From: Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Sent: 13 November 2018 19:08:45
To: Saurabh Dadu; Virat Joshi
Cc: Urvika Chaudhary; Cian Callanan
Subject: RE: New Phone server

Hi Saurabh,

Do you have an update on this. @Virat Joshi<mailto:[email-masked]> – Can you also check as Saurabh might be on a flight now.

Thanks

Robert

From: Robert Cosgrove
Sent: 09 November 2018 12:31
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>
Cc: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Subject: RE: New Phone server

Hi Saurabh,

New IP: 5.148.123.39<https://protect-eu.mimecast.com/s/8pqmCNLnlh0YEM5FmXyu_>

Thanks

Robert

From: Saurabh Dadu [mailto:[email-masked]]
Sent: 09 November 2018 11:17
To: Robert Cosgrove <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>
Cc: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Subject: Re: New Phone server

Hi Rob,

We would need to whitelist this on our Firewall. Can you please give me all the IP addresses this new server is mapped to.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Sent: 09 November 2018 16:06:11
To: Virat Joshi
Cc: Saurabh Dadu; Urvika Chaudhary
Subject: New Phone server

Hi Viraat,

We will be attempting to move over to a new phone server in the coming days, I need you to try this out with 1 agent and see how it goes. Please see the notes from my IT below:

“I will need your co-operation for this to be as smooth as possible! :)

First confirm with your team(s) they have old and new instructions for setting up x-lite details

The old details are in the event we have to revert to old system

PLEASE NOTE! Do not ask agents to switch until we say so, the purpose of this email is to confirm everyone has the necessary details to switch over

As a refresher, here's how to set up x-lite details

' Your extension number is XXXX and the password for your extension is PPPPPPPPP '

IMPORTANT! For outsourcing agents the proxy address must be selected and set to http://cc01-c.viagogo.biz:5070<https://protect-eu.mimecast.com/s/3oOWCOMomfpD02rHvukuk> (see screenshots below for examples)

Here's where they need to go in x-lite...

'Old' x-lite

Highlighted bit for outsourcing agents only, other wise leave as default/domain